prefix=/Users/ktietz/demo/mc3/conda-bld/librsvg_1628938913707/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: librsvg
Description: library that renders svg files
Version: 2.50.7
Requires: glib-2.0 gio-2.0 gdk-pixbuf-2.0 cairo
Requires.private:
Libs: -L${libdir} -lrsvg-2 -lm
Cflags: -I${includedir}/librsvg-2.0
